//
//  PSPWSyncBackup.h
//  PSPWare
//
//  Created by Maksim Rogov on Mon Mar 07 2005.
//  Copyright (c) 2005 Nullriver, Inc. All rights reserved.
//

#import <Foundation/Foundation.h>

#import "PSPWSyncModule.h"

@interface PSPWSyncBackup : PSPWSyncModule {

}

+ (double)latestTimestampForBackupIdentifier:(NSString*)backupIdentifier;
- (void)removeOldBackups;

// External
+ (void)deleteBackupWithIdentifier:(NSString *)backupIdentifier;
+ (void)restoreBackupWithIdentifier:(NSString *)backupIdentifier syncManager:(id)syncManager;

@end
